هنگاهی که نسخه PHP خودم رو به ۷.۲.۶ ارتقا دادم هنگام ارسال مطالب یا ویرایش اون ها با خطا زیر رو برو شدم و خوب مشکل از عدم بروز رسانی افزونه توسط سازنده برای نسخه های جدید PHP هستش.

Warning: count(): Parameter must be an array or an object that implements Countable in /wp-content/plugins/cloudflare/src/WordPress/Hooks.php on line 133

برای حل این مشکل کافه در فایل مذکدور و در خط ۱۳۳ بجای count() از empty() استفاده کنید. موفق باشید 🙂

دیدگاه خود را در میان بگذارید